漏洞信息详情

Virtuemart-Solutions Joomla! com_googlebas程序admin.googlebase.php远程文件包含漏洞

  • CNNVD编号:CNNVD-200903-300
  • 危害等级: 高危
  • CVE编号: CVE-2008-6483
  • 漏洞类型: 代码注入
  • 发布时间: 2009-03-18
  • 威胁类型: 远程
  • 更新时间: 2009-03-19
  • 厂        商: virtuemart-solutions
  • 漏洞来源: NoGe

漏洞简介

Joomla! Ecom Solutions VirtueMart Google Base (又称com_googlebase或Froogle)组件1.1版本的admin.googlebase.php中存在PHP远程文件包含漏洞。远程攻击者可以借助mosConfig_absolute_path参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: BID

名称: 32098

链接: http://www.securityfocus.com/bid/32098

来源: MILW0RM

名称: 6975

链接: http://www.milw0rm.com/exploits/6975

来源: SECUNIA

名称: 32533

链接: http://secunia.com/advisories/32533

来源: OSVDB

名称: 49529

链接: http://osvdb.org/49529

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多